
Figure - Bug #118841
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【音量调节】断开蓝牙耳机后，副屏和中控的音量不同步
2023-06-19 17:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-19

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 110（616版）

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【测试版本】

110616

【测试现象】

断开蓝牙耳机后，副屏和中控的音量不同步

History

#1 - 2023-06-26 17:01 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

Hi ALL

从当前日志来看，断开蓝牙时，音量做了同步的；

000251_persist_00244_230619_140523.log:1768:06-19 14:05:28.297  1534  1838 D AS.AudioService: idcm_volume:syncIDCMicroAudioVolume bluetooth

disconnected

000251_persist_00244_230619_140523.log:1769:06-19 14:05:28.297  1534  1838 D AudioIDCMicroNegotiator: idcm_volume:getIDCMicroVolume

000251_persist_00244_230619_140523.log:1770:06-19 14:05:28.297  1534  1838 D AudioIDCMicroNegotiator: idcm_common:requestResult method =

getVolume parameters = {"functionInfo":{"IDCM_VolumeValue_Media":"MEDIA"}}

000251_persist_00244_230619_140523.log:1815:06-19 14:05:28.325  1534  1817 D AudioIDCMicroNegotiator: idcm_common:response from IDCM method =

getVolume parameters = {"functionInfo":{"IDCM_VolumeValue_Media":"13"}}

000251_persist_00244_230619_140523.log:1818:06-19 14:05:28.326  1534  1817 D AS.AudioService: idcm_volume:onSetIDCMicroVolume: 13

000251_persist_00244_230619_140523.log:1816:06-19 14:05:28.326  1534  1817 D AudioIDCMicroNegotiator: idcm_volume:getIDCMicroVolume volume 13

000251_persist_00244_230619_140523.log:1817:06-19 14:05:28.326  1534  1817 D AudioIDCMicroNegotiator: idcm_volume:onSetIDCMicroVolume

mIsTimeout= false value = 13 isRequested=false

000251_persist_00244_230619_140523.log:1858:06-19 14:05:28.898  1534  1838 D AudioIDCMicroNegotiator: idcm_volume:getIDCMicroAudioMute

000251_persist_00244_230619_140523.log:1859:06-19 14:05:28.898  1534  1838 D AudioIDCMicroNegotiator: idcm_common:requestResult method = isMute

parameters = {"functionInfo":{"IDCM_VolumeMute_Media":"WHOLE_VEHICLE"}}

000251_persist_00244_230619_140523.log:2039:06-19 14:05:28.995  1534  1817 D AS.AudioService: forceVolumeControlStream

cb:android.os.BinderProxy@725f4b2 is already linked.

000251_persist_00244_230619_140523.log:2041:06-19 14:05:28.996  1534  2058 D AudioIDCMicroNegotiator: idcm_common:response from IDCM method =

isMute parameters = {"functionInfo":{"IDCM_VolumeMute_Media":"false"}}
000251_persist_00244_230619_140523.log:2042:06-19 14:05:28.996  1534  2058 D AudioIDCMicroNegotiator: idcm_volume:getIDCMicroAudioMute mute false

000251_persist_00244_230619_140523.log:2043:06-19 14:05:28.996  1534  2058 D AudioIDCMicroNegotiator: idcm_volume:onSetIDCMicroAudioMute

mIsTimeout= false value = mute_off isRequested=false

000251_persist_00244_230619_140523.log:2050:06-19 14:05:29.003  1534  5512 D AS.AudioService: idcm_volume:onSetIDCMicroAudioMute: mute_off

下一步：

请找出视频相关信息，谢谢！

#2 - 2023-06-27 10:01 - 物联网测试组_TSCD 王维

- File 3（蓝牙断开两屏音量条不一致）.txt added

- File 3.mp4 added

- File 中科创达软件股份有限公司20230627-095955.mp4 added

- Assignee changed from 物联网测试组_TSCD 王维 to Multimedia组-RD3_TSCD 梁卿山

#3 - 2023-08-01 17:06 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

我使用最新版进行测试,没有复现该问题,麻烦用最新版确认下呢

#4 - 2023-08-24 19:14 - 物联网测试组_TSCD 王维

0136和0138版本未复现

#5 - 2023-08-25 13:56 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

0825DB未复现，已连续3个版本验证通过，关闭bug

#6 - 2023-08-25 13:56 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#7 - 2023-08-25 13:56 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190123_000251_0619140835.tar.gz 6.84 MB 2023-06-19 CD TEST-方永红

3（蓝牙断开两屏音量条不一致）.txt 14.7 MB 2023-06-27 物联网测试组_TSCD 王维

3.mp4 5.45 MB 2023-06-27 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230627-095955.mp4 9.82 MB 2023-06-27 物联网测试组_TSCD 王维
